{
	"400000511_0": "A Chance Encounter",
	"400000511_1": "\"Watch out!\"",
	"400000511_2": "\"It's coming this way!\"",
	"400000511_3": "(I promised Hibiki. I promised that I was going to protect her!)",
	"400000511_4": "\"I can't believe how big this thing is...\"",
	"400000511_5": "\"It really is massive. I have no idea where to start.\"",
	"400000511_6": "\"You could broil it up and feed an army.\"",
	"400000511_7": "\"Sh-Shirabe? You aren't planning on eating it, surely?!\"",
	"400000511_8": "\"Baked or broiled, nobody is eating anything until we bring it down.\"",
	"400000511_9": "\"Yeah. Let's take it down before it makes more Karma Noise!\"",
	"400000511_10": "\"Yes. The early bird gets the worm, after all!\"",
	"400000511_11": "\"I'm gonna skewer this thing with bullets!\"",
	"400000511_12": "\"Wh-What?! Her bullets went right through it?!\"",
	"400000511_13": "\"Can it possibly be ephemeral?\"",
	"400000511_14": "\"That's not it. When her bullets passed through it, it wavered slightly.\"",
	"400000511_15": "\"Meaning that it isn't completely immune to the laws of physics.\"",
	"400000511_16": "\"So it's like the first Karma Noise that appeared in this world?\"",
	"400000511_17": "\"Possibly. If we can just get our attacks to land somehow...\"",
	"400000511_18": "\"All we can do is trust in our songs, and keep fighting!\"",
	"400000511_19": "\"Yaah!\"",
	"400000511_20": "\"We're right behind you!\"",
	"400000511_21": "\"Let's go, Kiri-chan!\"",
	"400000511_22": "\"We'll cover you from afar!\"",
	"400000511_23": "\"......\"",
	"400000511_24": "\"Hey! Are you listening?!\"",
	"400000511_25": "\"Y-Yes, I hear you!\"",
	"400000511_26": "(I have to help Hibiki, and everyone else. I won't fail this time!)"
}